Juegos y ejercicios adicionales - Task #44

4.4 Preparar conjunto de juegos basicos de busqueda del tesoro.
12/10/2011 02:12 PM - Jose Manuel Vivé Arnal

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/09/2012 10:50 AM - Jose Manuel Vivo Arnal

- Project changed from Juegos y ejercicios to Juegos y ejercicios adicionales

#2 - 01/09/2012 11:00 AM - Jose Manuel Vivé Arnal

- Subject changed from 3.11 Preparar conjunto de juegos basicos de busqueda del tesoro. to 4.4 Preparar conjunto de juegos basicos de busqueda

del tesoro.

- Description updated
